Subject: Re: [PATCH 1/1] drm/amdgpu: adopt to hmm_range_register API change

From: Stephen Rothwell <[email-masked]>
Date: Thu, 4 Jul 2019 07:33:50 +1000

Hi Felix,

On Wed, 3 Jul 2019 21:03:32 +0000 "Kuehling, Felix" <[email-masked]> wrote:
>
> It looks like Stephen already applied my patch as a conflict resolution 
> on linux-next, though. I see linux-next/master is getting updated 
> non-fast-forward. So is the idea that its history will updated again 
> with the final resolution on drm-next or drm-fixes?

linux-next gets rebased every day (that is its nature).  Do not worry
about that, I will cope with whatever you do.

-- 
Cheers,
Stephen Rothwell